### Method

# Gom Repository find_sorted_async

#### Declaration [src]

    void
    gom_repository_find_sorted_async (
      GomRepository* repository,
      GType resource_type,
      GomFilter* filter,
      GomSorting* sorting,
      GAsyncReadyCallback callback,
      gpointer user_data
    )

#### Description

No description available.

#### Parameters

`resource_type`

  Type: `GType`

  No description available.

`filter`

  Type: `GomFilter`

  No description available.

  The data is owned by the caller of the method.

`sorting`

  Type: `GomSorting`

  No description available.

  The data is owned by the caller of the method.

`callback`

  Type: `GAsyncReadyCallback`

  No description available.

  The argument can be `NULL`.

`user_data`

  Type: `gpointer`

  No description available.

  The argument can be `NULL`.
  The data is owned by the caller of the method.